cancel
Showing results for 
Search instead for 
Did you mean: 

BE 2012 and LUA

Colin_Weaver
Moderator
Moderator
Employee Accredited Certified

For information LiveUpdate Administrator (LUA) 2.3 now has a Product Catalog covering Backup Exec 2012.

 

As such environments running LUA 2.3 should now be able to manage BE 2012 Patches.

2 REPLIES 2

Orionex
Level 4
Employee Accredited

Good to know Thanks Colin 

Colin_Weaver
Moderator
Moderator
Employee Accredited Certified

Although we have issued a BE 2012 product catalog, I believe we may still have a problem with the implementation so please log formal support cases if you have problems updating BE 2012 servers when using LiveUpdate Admin.